﻿/*
 * This IE6 "star-html hack" is ignored by all other browsers, including IE7.
 * In IE6, this makes anything position:absolute or position:relative become FIXED
 */
* html body
{
    height: 100%;
    overflow: auto;     /* This must be auto for IE6! */
}


/*
 * This IE6 "star-html hack" is ignored by all other browsers, including IE7.
 * Make the element appear fixed.
 */
* html .psBannerContainer
{
    position:absolute;
}


/*
 * This IE6 "star-html hack" is ignored by all other browsers, including IE7.
 * Make the element appear fixed.
 */
* html .psBannerMenuContainer
{
    position:absolute;
}


/*
 * This IE6 "star-html hack" is ignored by all other browsers, including IE7.
 * Make the element appear fixed.
 */
* html .psTaskBarContainer
{
    position:absolute;
}

*html .psTaskBarContainerWithMenuVisible
{
    position:absolute;
}

*html .psTaskBarContainerWithMenuInvisible
{
    position:absolute;
}


/* Only used and needed by IE 6 and below, to make the element appear fixed.
   This "star-html hack" is ignored by all other browsers, including IE7 */
* html .psLeftMenuContainer
{
    position:absolute;
    height: expression( (body.clientHeight - 158) + "px" );     /* top of left menu + 1 */
    /*overflow-y: scroll;        joe@*/ 
	overflow-y: auto;
	width:200px;
}


/*
 * This IE6 "star-html hack" is ignored by all other browsers, including IE7.
 * Skip over the top banner area before we place our content container statically in IE6.
 */
* html .psContentScrollableContainerTopSpacer
{
    display: block;
    position: static;
    height: 170px;      /* same top as the menu ;) */
}


/*
 * This IE6 "star-html hack" is ignored by all other browsers, including IE7.
 * Handle the psContentScrollableContainer especially for IE6
 */
* html .psContentScrollableContainerWithMenuVisible
{
    display: block;
    position: static;

    overflow: auto;     /* have our own scroll bars in our div. Requires width and height to be set... */
    height: expression( (body.clientHeight - 220) + "px" );     /* top of left menu + 1 */

    margin: 20px 0px 0px 200px;
    padding: 0px 0px 0px 0px;
}


/*
 * This IE6 "star-html hack" is ignored by all other browsers, including IE7.
 * Handle the psContentScrollableContainer especially for IE6
 */
* html .psContentScrollableContainerWithMenuInvisible
{
    display: block;
    position: static;

    overflow: auto;     /* have our own scroll bars in our div. Requires width and height to be set... */
    width: 100%;
    height: expression( (body.clientHeight - 220) + "px" );     /* top of left menu + 1 */

    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

* html .psBottomBar
{
    position: absolute;
}


/*
 * This IE6 "star-html hack" is ignored by all other browsers, including IE7.
 * Handle the psPicklistContentContainer especially for IE6 so it horizontally scrolls.
 */
.psPicklistContentContainer
{
    width: 100%;
}

/*
 *  IE6 requires a small top margin to avoid cutting off the top
 *  of the header.
 */
* html .psMenu
{
    margin-top: 0;
    padding-top: 0;
}

* html .psMenuTab
{
    /*background-color: #efefef;*/
    margin-top: 0px;
}

/*
 *  Min-height does not work in IE6.  Set height, and div will
 *  expand if needed.
 */
* html .psMenuTabHeader
{
    height: 45px;
	width:180px;
}


* html .psMenuTabHeaderRight
{
    height: 22px;
}

/*
 * Sub tab header was not displayed if height was not set.
 */
* html .psMenuSubTabHeader
{
    height: 10px;
    display: inline;
    position: relative;
}

* html .psMenuSubTabHeaderRight
{
    height: 15px;
    padding-top: 5px;
    padding-right: 0px !important;
    position: static;
}

* html .psMenuSubTabHeaderLeft
{
    
}

* html .psMenuTabFooterRight
{
    font-size: 0px;
}

* html .psMenuTabItemList 
{

    margin: 0 0 10px 0;
	width:180px;
}

* html .psMenuTabToggleButton
{
    top: 6px;
    right: 4px;
}

* html .psMenuSubTabToggleButton
{
       position: absolute;
       right: 2px;
       padding-right: 2px !important;
       
        
}

* html .applicationWizardDataItemPanel
{
    width: 96%;
}


